<h1><code> SN-FOUSC1 </code></h1>
<h2><i> Foundly SC tests </i></h2>

----
1. [Hoh ?](#hoh-)
2. [Branches](#branches)

----

# Hoh ? 

[`https://github.com/foundry-rs/foundry`](https://github.com/foundry-rs/foundry)
- Testing out SC deployment with this shiz 
- sniff wet panty 

# Branches 

1. Work being organized by branches for easier isolation 

N | ?
|:--:|:--|
